LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Variables
LabelFollow.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::LabelFollow
| These enumeration values specify character following the list label.

## Variables
const short | LISTTAB = 0
| list tab stop More...
const short | SPACE = 1
| space More...
const short | NOTHING = 2
| nothing More...